body {
	font-weight: 400;
	min-width: 200px;
}
.h3 {
	line-height: 30px;
}
ol {
	list-style-type: none;
	padding-left: 0;
}
.bottom-container {
	-webkit-border-radius: 0 0 4px 4px;
	   -moz-border-radius: 0 0 4px 4px;
			border-radius: 0 0 4px 4px;
}
a:hover,
a:focus {
	text-decoration: none;
}
label {
	font-weight: 400;
}
.no-wrap {
	display: inline-block;
}
.right-align {
	position: absolute;
	top: 12px;
	right: 25px;
}
.img-center {
	margin-left: auto;
	margin-right: auto;
}
header {
	padding-top: 20px;
	padding-bottom: 20px;
}
header .btn:active {
	box-shadow: none !important;
}
#logo-header {
	height: 35px;
	width: 210px;
	background-image: url('../img/bv-logo.png');
	background-image: url('../img/bv-logo.svg'), none;
	background-repeat: no-repeat;
	background-position: 0 0;
	display: block;
}
.btn-round {
	padding-left: 16px;
	padding-right: 16px;
	margin: auto 12px;
	-webkit-border-radius: 40px;
	   -moz-border-radius: 40px;
			border-radius: 40px;
	outline: 0 !important;
}
.btn-login {
	color:#222;
}
#link-wrap,
.call-us {
	display: inline-block;
}
.call-us {
	font-size:16px;
	color: #333;
}
#menu-dropdown { 
	outline: 0;
}
body {
	background-color:#f0f0f0;
}
#top-banner {
	background-image: url('../img/header-bg.png');
	background-position: center center;
	background-repeat: no-repeat; 
	background-color: #003577;
	padding-bottom: 20px;
	padding-top: 20px;
	color: #fafafa;
	border:1px solid #112e6e;
}
#header-search,
#header-search-name,
#header-search-phone,
#header-search-property,
#header-search-email {
	background-color: #fff;
    padding-bottom: 24px;
    padding-top: 16px;
    padding-left: 10px;
    padding-right: 10px;
    border-bottom: 2px solid #112e6e;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
			border-radius: 4px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.input-title {
	color: #333;
}
#header-search input,
#header-search select,
.header-search input,
.header-search select{
	border:1px solid #aaa;
}
input.error,
textarea.error {
	border:1px solid #e13d3d !important;
	background-color: #fff7f7;
}
label.error {
	color: #dc2341;
}
input.success {
	background-image: url('../img/success-check.png');
	background-repeat: no-repeat;
	background-position: right center;
}
input.success,
textarea.success {
	border: 1px solid #56b453 !important;
}
.subheader {
	color: #b5d5f5;
}
.as-seen-on-wrapper {
	margin-top: 10px;
	margin-bottom: 10px;
}
.as-seen-on {
	padding-top: 8px;
	padding-bottom: 0;
}
#btn-search-dropdown button {
	padding-top: 12px !important;
	padding-bottom: 12px !important;
	margin-top: 10px;
	outline: 0;
}
#bread-crumbs-wrapper {
	-webkit-border-radius: 4px 4px 0 0;
	   -moz-border-radius: 4px 4px 0 0;
			border-radius: 4px 4px 0 0;
	margin-top: 15px;
	border-top:1px solid #ccc;
}
#bread-crumbs-wrapper,
#bread-crumbs-wrapper-sm {
	padding-top: 20px;
	padding-bottom: 20px;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
.bread-crumbs {
	font-size: 12px;
	margin-bottom: 8px;
}
.bread-crumbs li {
	display: inline-block;
}
#bread-crumbs-wrapper,
#bread-crumbs-wrapper-sm {
	background-color: #fff;
}
.btn-success-pop {
	border-bottom: 3px solid #398439;
}
.btn-primary-pop {
	border: 1px solid #1069b5;
	border-bottom-width: 3px;
}
#content-body {
	background: #fff;
	border:1px solid #ccc;
	border-top-width: 0;
	-webkit-border-radius: 0 0 4px 4px;
	   -moz-border-radius: 0 0 4px 4px;
			border-radius: 0 0 4px 4px;
}
.content-single {
	margin-bottom: 25px;
}
.content-single-header {
	font-size: 1.65em;
	line-height: 1.33em;
}
.content-second {
	border-top: 1px solid #ccc;
	padding-top: 20px;
}
.content-legal ul {
	list-style-type: disc;
	padding-left: 15px;
	margin-bottom: 15px;
}
#carousel-wrap {
	height: auto;
	border: 1px solid #ccc;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
			border-radius: 4px;
	background-color: #F0F0F0;
}
.carousel-container {
	width: 100%;
	padding:20px 80px;
}
.carousel-inner .item {
	min-height: 430px;
	padding-bottom:40px;
}
#home-dd-carousel .item,
#home-test-carousel .item {
	min-height: 250px;
	padding-bottom: 30px;
}
#home-dd-carousel .dd-text {
	border: none;
}
#home-dd-carousel .dd-wrapper {
	height: 275px;
	background-color: #e2e2e2;
}
.carousel-control {
	color: #555;
	text-shadow:none;
}
.carousel-control:hover,
.carousel-control:focus {
	color: #555;
}
.carousel-control.right,
.carousel-control.left {
	background: none;
	filter:none;
}
.carousel-indicators li {
    border: 1px solid #555;
}
.carousel-indicators li.active {
    border: 1px solid #555;
    background-color: #555;
}
.test-quote {
	margin-top: 20px;
}
#keyword-wrap {
	padding: 15px 0 0;
	margin-top: 15px;
	border:1px solid #ccc;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
			border-radius: 4px;
	background-color: #f0f0f0;
}
#keyword-wrap .lead {
	padding-left: 15px;
	padding-right:15px;
}
#keyword-wrap li {
	padding: 0;
}
#keyword-wrap li a {
	border-top:1px solid #ccc;
	padding: 8px 12px;
	margin: 0px;
	display: block;
	width: 100%;
	height: 100%; 
}
#keyword-wrap li a:hover,
#keyword-wrap li a:focus {
	background-color: #dedede;
}
#keyword-wrap li .glyphicon {
	padding-right: 12px;
}
.as-seen-on-footer {
	padding-top: 15px;
	padding-bottom: 20px;
	margin-top: 20px;
}
footer {
	background-color: #1a1a1a;
	color: #fefefe;
	padding-top: 20px;
}
ul {
	list-style-type: none;
	padding-left: 0;
	margin-bottom: 0;
}
footer p,
footer a,
footer li {
	font-size: 12px;
	color:#777777;
	line-height: 18px;
	margin-bottom: 4px;
}
.footer-title {
	color: #fff;
	border-bottom: 1px solid #555;
	line-height: 32px;
	margin-bottom:6px;
}
footer a:hover,
footer a:focus,
footer a:active {
	color: #fff;
}
.fb-like {
	margin-top: 10px;
}
.terms-stack {
	margin-top: 18px;
}
#footer-resources {
	margin-top: 20px;
	margin-bottom: 30px;
}
#footer-resources p {
	border-bottom:1px solid #555;
	padding-bottom: 8px;
	color: #fff;
}
.icon-social {
	background-repeat: no-repeat;
	padding-left: 24px;
	background-position: left center;
	margin: 4px auto;
}
.icon-bv {
	background-image: url('../img/social/social-bv.png');
}
.icon-fb {
	background-image: url('../img/social/social-fb.png');
}
.icon-tw {
	background-image: url('../img/social/social-tw.png');
}
.icon-go {
	background-image: url('../img/social/social-go.png');
}
.icon-pi {
	background-image: url('../img/social/social-pi.png');
}
.icon-li {
	background-image: url('../img/social/social-li.png');
}
.disclaimer {
	background-color: #111;
	padding-top: 40px;
	padding-bottom: 30px;
}

#bv-diff .success {
	background: #6cae47; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjM3JSIgc3RvcC1jb2xvcj0iIzZjYWU0NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk3JSIgc3RvcC1jb2xvcj0iIzdhZDY0NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(-45deg, #6cae47 37%, #4aa318 97%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(37%,#6cae47), color-stop(97%,#4aa318)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg, #6cae47 37%,#4aa318 97%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg, #6cae47 37%,#4aa318 97%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg, #6cae47 37%,#4aa318 97%); /* IE10+ */
	background: linear-gradient(135deg, #6cae47 37%,#4aa318 97%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6cae47', endColorstr='#4aa318',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
	color:#fff;
	border: 1px solid #4aa318;
}
#bv-diff th.success {
	border-bottom: 2px solid #4aa318;
}
.app-store-link {
	margin-top: 15px;
	margin-bottom: 15px;
}
.img-phone-wrap {
	margin-bottom: 15px;
}
.home-video {
	border:20px solid #fff !important;
	-moz-box-shadow:    0 1px 2px rgba(0, 0, 0, 0.19);
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.19);
	box-shadow:         0 1px 2px rgba(0, 0, 0, 0.19);
}
.video-wrapper {
	position: relative;
	padding-bottom: 50%;
	padding-top: 0;
	height: 0;
	margin-bottom: 20px;
	border: 1px solid #888;
	overflow: hidden;
	border-radius: 4px;
	margin-top: 20px;
	cursor: pointer;
	cursor: hand;
}
.video-wrapper iframe {
	position: absolute;
	top: -1%;
	left: -1%;
	width: 102%;
	height: 102%;
}

.fb-like {
	margin: 10px 10px 0 0;
}

#twitter-widget-0 {
	margin-top: 10px;
}
#page-menu-sidebar a.list-group-item.list-group-header {
	background: #f2f2f2;
	font-weight: bold;
}
#page-menu-sidebar a.list-group-item.list-group-header.active {
	color: #fff;
	background-color: #428bca;
	border-color: #428bca;
}
#page-menu-sidebar a.list-group-item.list-group-header:hover,
#page-menu-sidebar a.list-group-item.list-group-header:focus {
	background-color: #e7e7e7;
}
#page-menu-sidebar a.list-group-item.active {
	background-color: #fff;
}
#page-menu-sidebar a.list-group-item.list-group-header.active {
	background-color: #e7e7e7;
}
#page-menu-sidebar a.list-group-item.active,
#page-menu-sidebar a.list-group-item.list-group-header.active {
	color: #428bca;
	border: 1px solid #ddd;
	border-left: 2px solid #428bca;
}
.leader-img-wrapper {
	margin-top: 30px;
}
.leader-title {
	color: #6fb441;
	padding: 3px 12px;
	display: inline-block;
	border-radius: 20px;
	font-weight: 200;
	border: 1px solid #6fb441;
}

/* == RESPONSIVENESS == */

@media (max-width:1200px) {
}

@media (max-width:992px) {
	#top-banner {
		padding-top: 10px;
		padding-bottom: 30px;
	}
	#header-search,
	.header-search {
		margin-right: 0px;
		margin-left:0px;
	}
	#header-search label,
	.header-search label {
		text-align: center;
		width: 100%;
	}
	#header-search input,
	.header-search input {
		margin-bottom: 10px;
	}
	#link-wrap {
		display: block;
	}
	#btn-search-dropdown {
		margin-top: 20px;
		outline: 0;
	}
	#header-search .form-control,
	#header-search select,
	.header-search .form-control,
	.header-search select {
		text-align: center;
		height: 42px;
	}
	#header-search button,
	.header-search button,
	#btn-search-dropdown,
	.btn-search-dropdown {
		padding: 12px 4px;
	}
	#content-body {
		margin-top: 20px;
		padding-top: 15px;
		padding-bottom: 15px;
		-webkit-border-radius: 4px;
		   -moz-border-radius: 4px;
				border-radius: 4px;
		border:1px solid #ccc;
	}
	#bread-crumbs-wrapper-sm {
		background-color: #f0f0f0;
		border:none;
	}
	#carousel-wrap {
		margin-bottom: 15px;
	}
	footer {
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
			border-radius: 0px;
	}
}

@media (max-width:767px) {
	.sm-no-wrap {
		display:block;
	}
	#logo-header {
		position: absolute;
		left: 12px;
		top: 18px;
	}
	#menu-dropdown {
		margin-right: 12px;
	}
	#link-wrap {
		width: 100%;
		position: absolute;
		top: 74px;
		z-index: 999;
		background: #F0F0F0;
		border-bottom: 1px solid #ccc;
		border-top: 1px solid #ccc;
		box-shadow: 0px 2px 2px rgba(0,0,0,.2);
	}
	#link-wrap a, 
	#link-wrap .call-us {
		display: block;
		text-align: center;
		padding-top: 12px;
		padding-bottom: 12px;
	}
	#link-wrap a {
		-webkit-border-radius: 4px;
		   -moz-border-radius: 4px;
				border-radius: 4px;
		margin-top: 16px;
	}
	.call-us {
		margin: 8px auto;
	}
	.call-us a{
		margin-top: 0 !important;
	}
	.btn-round {
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
			border-radius: 0;
	}
	#top-banner{
		padding-top: 0;
		background-image: none;
		background: #1366b9; /* Old browsers */
		background: -moz-linear-gradient(-45deg, #1366b9 1%, #1148a0 49%, #003577 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right bottom, color-stop(1%,#1366b9), color-stop(49%,#1148a0), color-stop(100%,#003577)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(-45deg, #1366b9 1%,#1148a0 49%,#003577 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(-45deg, #1366b9 1%,#1148a0 49%,#003577 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(-45deg, #1366b9 1%,#1148a0 49%,#003577 100%); /* IE10+ */
		background: linear-gradient(135deg, #1366b9 1%,#1148a0 49%,#003577 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1366b9', endColorstr='#003577',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	}
	#top-banner h1,
	#top-banner .h1 {
		font-size: 21px;
		line-height: 24px;
	}
	#header-search.
	.header-search {
		margin-top: 20px;
		margin-bottom: 0;
	}
	ul {
		padding-left: 20px;
	}
	.bv-dif-ul {
		padding-left: 0;
	}
	#imac-screenshot {
		margin-bottom: 15px;
	}
	#content-body {
		padding-top: 20px;
		margin-top: 0;
		-webkit-border-radius: 0;
		   -moz-border-radius: 0;
				border-radius: 0;
		border-left-width: 0;
		border-right-width: 0;
	}
	footer {
		text-align: center;
	}
	.icon-bv {
		width: 125px;
	}
	.icon-fb {
		width: 170px;
	}
	.icon-tw {
		width: 150px;
	}
	.icon-go {
		width: 195px;
	}
	.icon-pi {
		width: 175px;
	}
	.icon-li {
		width: 165px;
	}
	footer ul {
		margin-bottom: 15px;
	}
	#footer-resources {
		margin-top: 5px;
	}
	#home-dd-carousel .item,
	#home-test-carousel .item {
		min-height: 250px;
		padding-bottom: 0;
	}
	#home-dd-carousel .dd-text {
		padding-top: 0;
	}
	.social_wrap {
    	width: 255px;
		margin: 0 auto;
    }
}
@media (max-width:319px) {
	header {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	#logo-header {
		width: 36px;
	}
	#link-wrap {
		top: 65px;
	}
}